# Generated by Django 4.2.6 on 2024-04-10 07:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='imagenqr',
            field=models.ImageField(blank=True, null=True, upload_to='media/'),
        ),
    ]
